############################
dataset:
    name: Webbed
    path: [
        # [s3://tri-ml-sandbox-16011-us-west-2-datasets/cv_webbed_debug/frames/DROID18/split_all__IKELA_41b8_snip0.7_res-16x384/split_all.json, 1],
        # [s3://tri-ml-sandbox-16011-us-west-2-datasets/cv_webbed_debug/frames/DROID_d20/split_all__IKELA_41b8_snip0.8_res-16x384/split_all.json, 1],
        # [s3://tri-ml-sandbox-16011-us-west-2-datasets/cv_webbed/frames/DROID101/split_all__IKELA_41b4_res-16x384/split_all.json, 1],
        [s3://tri-ml-sandbox-16011-us-west-2-datasets/cv_webbed/frames/DROID101/split_all__IKELA_41b8_snip0.8_res-16x384/split_all.json, 1],
    ]
    labels: [rgb,extrinsics,intrinsics,action,language]
    length: 41
    cameras_core: [[ext1,ext2]]
    cameras_core_mode: skip
    cameras_aux: [[wrist]]
    cameras_aux_mode: flexible
    augmentation:
        resize: [-16,512]
    custom:
        frame_rate: 10.0
        frame_stride: 1
        prompt: "perform the requested task"
        reference_camera: false
        scale_factor: 0.25  # 1.0 / 4.0
############################
